﻿input[type=text], input[type=password], textarea, select {
    border: solid 1px #cccccc;
}

th {
    background-color:#777777;
    color: #ffffff;
}
    th a {
        color: #ffffff;

    }
        th a:hover {
            color: #ffffff;
        }

table, .Login, .DataGrid, #ctl00_Content_dlCalendar, .carttable, .payment, .GridView, .tableStatic {
    background-color: #ffffff;
    border: 1px solid #cccccc;
}
.TableAlternating {
    background-color: #f5f5f5;
}

.button {
    background-color: #f29c1f;
}

.payment {
    background-color: #f5f5f5;
}

.BillingInfoHeader {
    background-color: #f5f5f5;
}

td.NewUser {
    background-color: #f5f5f5;
}

.ProductSubCatsItem {
    border: solid 2px #cccccc;
    background-color: #f5f5f5;
}

.ProductSubCatsItemImg {
    border:solid 1px #cccccc;
}

.AccountRegCodes,
.AccountOrders,
.AccountFreeModules,
.AccountCompletionReport,
.AccountFiles,
.Instructor,
.AccountForum,
.AccountBadges,
.AccountLeaderboard,
.AccountSavedPayments,
.AccountEditAccount,
.AccountHighScore,
.AccountButton {
    background-color:#777777;
    color:#ffffff;
}

.AccountRegCodes:hover,
.AccountOrders:hover,
.AccountFreeModules:hover,
.AccountCompletionReport:hover,
.AccountFiles:hover,
.Instructor:hover,
.AccountForum:hover,
.AccountBadges:hover,
.AccountLeaderboard:hover,
.AccountSavedPayments:hover,
.AccountEditAccount:hover,
.AccountHighScore:hover,
.AccountButton:hover
{
}

.MyAccountIcon {
    color: #ffffff;
}

.course-container, .files-container, .modules-container {
    border-bottom: solid 1px #cccccc;
}

/*#Top_bar .top_bar_left {
    float: none;
    width: auto;
}*/

#menu .lc-editbtn {
    display:none !important;
}

span.wpcf7-form-control-wrap {
    width: 100% !important;
}

.course-container, .files-container, .modules-container {
    border-bottom: solid 1px #cccccc;
}

.catalog_orderby {
    float:right;
}

.catalog_filter_container {
    float: left;
    width: 22%;
    border: solid 1px #cccccc;
    background-color: #f5f5f5;
    padding: 10px;
    margin-top: 10px;
}

.catalog_filter_container h4 {
    margin-bottom: 12px;
}

.catalog_filter_container h5 {
    margin-bottom: 8px;
}

.catalog_filter_interior label {
    width:auto;
    display:inline-block;
    margin:0px;
    margin-left:10px;
    margin-bottom:5px;
    font-size:14px;
}

.catalog_filter_container .button {
    margin-top: 8px;
}

.catalog_results_container {
    float:right;
    width:73%;
    margin-top:10px;
}

.catalog_results {
}

.catalog_section {
    margin-bottom:12px;
}

.tableToDiv_item {
    border: solid 1px #ccc;
    margin: 10px auto;
    padding: 4px;
}

@media only screen and (max-width: 1280px) {

    .catalog_results {
        font-size: 0.6em;
    }
}

@media only screen and (max-width: 768px) {
    .catalog_filter_container {
        float: none;
        display: block;
        width: auto;
        margin-top: 20px;
        clear: both;
    }

        .catalog_filter_container .button {
            float: none !important;
        }

    .catalog_results_container {
        float: none;
        display: block;
        width: auto;
        margin-top: 20px;
        clear: both;
    }

        .catalog_results_container .button {
            font-size: 10px !important;
            padding: 3px 6px !important;
        }

    .catalog_results {
        font-size: 1em;
    }

    .catalog_results .button {
        float: none !important;
    }

    .catalog_results h4 {
        margin: 14px 0px 3px 0px;
    }
}

#templateForm_7 {
    max-width:560px;
    margin:0px auto;
}
    #templateForm_7 label {
        display: block;
        width: auto;
        margin:0px;
        padding:0px;
    }
    #templateForm_7 input[type=text], #templateForm_7 textarea {
        display: block;
        width: 100%;
    }
   #templateForm_7 .frmrfv {
       display:none;
    }

#Top_bar {
    background-color: #f29c1f;
}

    #Top_bar .menu > li > a, #Top_bar #menu ul li.submenu .menu-toggle {
        color: #ffffff;
    }

.icon-basket {
    color: #fff;
}

.lc_CartQuantity {
    background-color: #122D50 !important;
}


